Subject: RE: RE: RE: NOAA Secure FTP
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Sat, 29 Oct 2011 16:25:20 +0800

Hi Sharon -

Thanks for the signed form.
The password for the package is     csiro252

In case you have any problems, I have cc'd in Andrew as I will be out of the office for about a month from Tuesday afternoon.

Cheers

Christine Trefry
---------------------------------------------------------------------------------------------------------------

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Saturday, 29 October 2011 8:33 AM
To: Trefry, Christine (CESRE, Kensington)
Cc: [email-masked]
Subject: Re: RE: RE: NOAA Secure FTP

Christine,

Here you go, thanks for the help, Sharon

----- Original Message -----
From: [email-masked]
Date: Thursday, October 27, 2011 11:07 pm
Subject: RE: RE: NOAA Secure FTP
To: [email-masked]
Cc: [email-masked]

> Hi Sharon -
> 
> Could you please have the signed Data Transmittal form returned to me 
> so I can send you the package password.
> You won't have much luck unpacking it without that!
> 
> Christine
> ----------------------------------------------------------------------
> -------------------------------------------------
> 
> -----Original Message-----
> From: [email-masked] [
> Sent: Friday, 28 October 2011 11:52 AM
> To: Trefry, Christine (CESRE, Kensington)
> Cc: [email-masked]
> Subject: Re: RE: NOAA Secure FTP
> 
> Thanks so much - we will pull it and begin to unpack it tomorrow 
> (friday here) and let you know if we have any difficulties.  Sharon
> 
> ----- Original Message -----
> From: [email-masked]
> Date: Thursday, October 27, 2011 8:04 pm
> Subject: RE: NOAA Secure FTP
> To: [email-masked]
> Cc: [email-masked]
> 
> > Hi Sharon -
> > 
> > Yes, that worked fine.  I have just finished uploading the package.
> > 
> > Regards
> > 
> > Christine
> > --------------------------------------------------------------------
> > --------------------------------------------------------------------
> > ---------------
> > 
> > -----Original Message-----
> > From: [email-masked] [
> > Sent: Friday, 28 October 2011 8:46 AM
> > To: Trefry, Christine (CESRE, Kensington)
> > Subject: Re: NOAA Secure FTP
> > 
> > Christine,
> > 
> > DId this work for you today?  Sharon
> > 
> > ----- Original Message -----
> > From: Sharon Mesick <[email-masked]>
> > Date: Thursday, October 27, 2011 10:10 am
> > Subject: Re: NOAA Secure FTP
> > To: [email-masked]
> > Cc: [email-masked], Brendan Reser <[email-masked]>
> > 
> > > Hi Christine,
> > > 
> > > I apologize for not realizing you would require the full path name.
> > > 
> > > When you get into the site today this is the directory path that
> you
> > 
> > > should navigate to (lower lefthand navigation box). You should
> have
> > 
> > > permission to upload the CSIRO files here.
> > > 
> > > /Deepwater_Horizon_Ext/Subsurface_Monitoring/DataManagerExchange
> > > 
> > > Here is my phone  number in case you have problems today.
> > > 228-688-2256
> > > 
> > > Thanks, Sharon
> > > 
> > > [email-masked] said the following on 10/27/2011 12:44 AM:
> > > > Hello Benjamin and Sharon -
> > > >
> > > > Many thanks for the advice Benjamin - I have been able to
> connect
> > to
> > > the site via FileZilla, but cannot see a directory named "DataManagerExchange".
> > > >
> > > > Can you please tell me where I should upload the file - maybe a
> 
> > new
> > > folder should be created that this user has access to.  I tried to
> 
> > > upload to the "Uploads" folder but didn't have write access.
> > > >
> > > > Regards
> > > >
> > > > Christine Trefry
> > > >
> > > >
> > > > -----Original Message-----
> > > > From: Benjamin shorr [
> > > > Sent: Thursday, 27 October 2011 11:50 AM
> > > > To: Trefry, Christine (CESRE, Kensington); Sharon Mesick
> > > > Subject: NOAA Secure FTP
> > > >
> > > > Hi Christine- I'm jumping into this email thread so I apologize
> if
> > > > you've tried this already.
> > > >
> > > > I recommend using software like FileZilla (freeware- robust).   
> 
> > You
> > > need
> > > > a Secure FTP (SFTP) as opposed to regular FTP.  SFTP may be an
> > > option in
> > > > the WS_FTP software package.  And Port 22 is important as well.
> > > >
> > > > Best,
> > > > Ben
> > > >
> > > 
> > > --
> > > Sharon M. Mesick, Regional Science Officer NOAA Coastal Data 
> > > Development Center Stennis Space Center,MS  39529
> > > desk:	228-688-2256
> > > fax:	228-688-2968
> > > 
> > > Visit us on the web:
> > > 
> > >